Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 16:33:29 -0400

Chat transcript

	

	Harry Mon, 04/12/21 01:22:09 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 01:22:09 pm
	
		Hi Harry

	Harry 01:22:19 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 01:22:50 pm
	
		yes. we actually signed up for service, yay! However, support is not responding. boo!
	
		I've sent multiple emails with no response
	
		since 4/1 with no response

	Harry 01:23:51 pm
	
		May I have you Server Id?

	Visitor 01:24:02 pm
	
		Equipment hasn't bee installed yet

	Harry 01:24:11 pm
	
		May I have you Server Id?

	Visitor 01:24:54 pm
	
		Colocation hasn't given me one yet
	
		208.76.255.104/29 has been assigned to your server
	
		that is the only info I have

	Harry 01:25:27 pm
	
		Okay, May I know your full name, email and phone number(along with the country code)?

	Visitor 01:25:44 pm
	
		Contact Person: Michael Antes
Contact Number: 6262589452
Contact Email: [email-masked]
Company Name: Decor
Company Address:
3243 S. LA CIENEGA BLVD, SUITE A
Los Angeles, CA 90016

	Harry 01:26:10 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		I will forward it to support team.

	Visitor 01:26:40 pm
	
		ok, so someone from colocation is going to call me today?

	Harry 01:27:05 pm
	
		Yes, you can expect a follow up from our end in couple of hours

	Visitor 01:27:15 pm
	
		the last email I sent today I CC'd everyone that I had been in contact with at colocation  pleading that someone call me and I still haven't heard from anyone

	Harry 01:27:33 pm
	
		We are sorry for the inconvenience caused to you

	Visitor 01:27:37 pm
	
		email was sent around 10am this morning

	Harry 01:27:42 pm
	
		Is there anything else I can help you with today?

	Visitor 01:28:13 pm
	
		i think thats it, thanks
	
		is there a phone number for support?
	
		what happens if this was an emergency?
	
		It's concerning that the responsiveness has been this lacking and we aren't even setup yet

	Harry 01:30:53 pm
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]

	Visitor 01:31:46 pm
	
		I've called and emailed. What's the next escalation point?

	Harry 01:32:02 pm
	
		As informed above, I have raised your concern to the support team. Please allow us sometime to get update. Please be patient.

	Visitor 01:32:32 pm
	
		ok, i've been waiting since 4/1. I'll continue to wait. thanks

	Harry 01:32:47 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:32:52 pm
	
		Harry archived the chat

	10m 43s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com